搜尋 Mozilla 技術支援網站

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I'm using Firefox 6.0.2 on two macs running 10.7.1. I can install an extension on one machine, but it's marked as incompatible on the other machine. How can I fix this?

more options

I have an iMac and a MacBook, both with 4GB of RAM, both running Mac OS 10.7.1 and Firefox 6.0.2. I installed an extension on the iMac, but when I tried to find it to install it on the MacBook, I was told it was not available for 6.0.2. Why is this and how can I fix it?

所有回覆 (3)

more options

If you see disabled, not compatible, extensions in "Tools > Add-ons > Extensions" then click the Tools button at the left side of the Search Bar (or click the "Find Updates" button in older Firefox versions) to do a compatibility check or see if there is an update.

more options

I was actually referring to the "Add-Ons" Page (https://addons.mozilla.org/en-US/firefox/addon/smart-stopreload/). It said that the extension was available when I tried to download it on one machine, but was not available when I tried to download it on the other one. I found this extension through a Google search.

more options

https://addons.mozilla.org/en-US/firefox/addon/smart-stopreload/

That extension is compatible with Firefox 2.0 - 3.6.* versions, not Firefox 6.0.2.

Firefox 4+ versions come with a combined stop/reload/enter button.